View Issue Details

IDProjectCategoryView StatusLast Update
0002865unrealircdpublic2006-04-09 14:35
ReportervonitsanetAssigned Tosyzop 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformOSLinuxOS Version2.6.9
Product Version3.2.4 
Target VersionFixed in Version3.2.5 
Summary0002865: Hide stats requests
DescriptionIs possible to hide stats requests from u:lined pseudoclients?
Why.. I want this because some stats services like denora requests the uptime every x minutes or the glines or or or.. and that is flooding my status:P

TagsNo tags attached.
3rd party modules

Relationships

child of 0002748 closedsyzop 3.2.5 Release 

Activities

syzop

2006-03-25 06:07

administrator   ~0011431

I guess that wouldn't be a bad idea..

Robby22

2006-03-28 19:58

reporter   ~0011452

Nice idea yes, but I sometimes like this info to see what it does, maybe make this a settable option?

syzop

2006-03-29 06:10

administrator   ~0011454

Last edited: 2006-03-29 06:14

Hm, I don't think I'll make this a settable option.
(there's a limit in how configurable we are going to make things... ;p)

EDIT: hm, wait, I'll send it to the JUNK snomask.

syzop

2006-04-09 14:35

administrator   ~0011497

Added in CVS [.483].

Issue History

Date Modified Username Field Change
2006-03-25 02:34 vonitsanet New Issue
2006-03-25 06:07 syzop Note Added: 0011431
2006-03-25 06:07 syzop Status new => acknowledged
2006-03-28 19:58 Robby22 Note Added: 0011452
2006-03-29 06:10 syzop Note Added: 0011454
2006-03-29 06:14 syzop Note Edited: 0011454
2006-04-02 16:48 syzop Relationship added child of 0002748
2006-04-09 14:35 syzop Status acknowledged => resolved
2006-04-09 14:35 syzop Fixed in Version => 3.2.5
2006-04-09 14:35 syzop Resolution open => fixed
2006-04-09 14:35 syzop Assigned To => syzop
2006-04-09 14:35 syzop Note Added: 0011497